@charset "utf-8";
body { margin:0; padding:0; width:100%; }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline; color:#64c8f1;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0; padding:0; background: url(images/main_bg_bluesky.jpg) top center repeat-x;}
.blok_header2 { margin:0; padding:0; background: url(images/main_bg2_skyblue.jpg) top center repeat-x; height:365px;}
.header { width:960px; margin:0 auto; padding:0 0 1px 0;}

.ifa {width:240px; float:left; position:absolute; top:40px; left:1020px;}
/* header_text */
.header_text {   margin:0; padding:15px 0 0 0;}
.header_text_resize { width:960px; margin:0 auto; padding:0;}
.header_text h2 { font: normal 36px Arial, Helvetica, sans-serif; color:#fff; padding:30px 0 0 10px; margin:0; float:left;}
.header_text .click { float:right; margin:0; padding:30px 0 0 0; position:relative; right:42px;}

.header_text2 {   margin:0; padding:15px 0 0 0;}
.header_text_resize2 { width:960px; margin:0 auto; padding:0;}
.header_text2 h2 { font: normal 36px Arial, Helvetica, sans-serif; color:#fff; padding:30px 0 0 10px; margin:0; float:left;}
.header_text2 .click { float:right; margin:0; padding:30px 0 0 0; position:relative; right:42px;}
.header_text2 .run {width:600px; float:left; position:relative; left:50px; top:35px; font: normal 30px Arial, Helvetica, sans-serif; color:#e1e1e1;}
.header_text2 .run a {color:#e1e1e1;}
.header_text2 .run a:hover {color:#2da9dd; text-decoration: none;}
.header_text2 .run a.active {color:#2da9dd;}
.header_text2 .run img {width:60px; padding-right:15px; float:left;}
/* top_text */
.top_text { font: normal 11px Arial, Helvetica, sans-serif; color:#c4c4c4; padding:15px 0 0 0; margin:0; width:300px; float:left; position:relative; left:10px;}
.top_text a { color:#00b5ff; text-decoration:none;}
.top_text a:hover { color:#64c8f1; text-decoration:none;}
/* top_text */
.top_text2 { font: normal 11px Arial, Helvetica, sans-serif; color:#c4c4c4; padding:40px 0 0 0; text-align:right; margin:0; width:300px; float:right;}
.top_text2 a { color:#00b5ff; text-decoration:none;}
.top_text2 a:hover { color:#64c8f1; text-decoration:none;}
/* rss*/
.rss {  width:130px; float:left; font:normal 12px Arial, Helvetica, sans-serif; color:#ecece3; padding:40px 0 14px 10px; margin:0;}
.rss img { float:right; margin:0 3px; padding:0; position:relative; bottom:3px;}
/* logo */
.logo { padding:0; margin:0; width:263px; float:left;}
/*menu*/
.menu { padding:37px 0px 0 0; margin:0 ; width:600px;  float:right; position:relative; left:150px;}
.menu ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0 3px; border:0;}
.menu ul li a { float:left; margin:0; padding:12px 0; color:#fff; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { padding:12px 9px; background:none;}
.menu ul li a:hover {  background: url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span {   background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active {   background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span {   background:url(images/l_menu.gif) no-repeat left;}
/*menu*/
.menu2 { padding:40px 0 20px 0; margin:0 ; width:900px;  float:left; font-family:Arial, Helvetica, sans-serif; font-size:11.9px; color:#616161;
			position:relative; left:10px;}
.menu2 ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:left;}
.menu2 ul li { float:left; margin:0; padding:0; border:0;}
.menu2 ul li a { border-right:1px solid #b4b4b4; float:left; margin:0; padding:1px 10px; color:#b4b4b4; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu2 ul li a:hover {  color:#00b4fc; text-decoration:none;}
.menu2 ul li a.active { color:#00b4fc; text-decoration:underline;}
.menu2 ul li a.last  { border:0;}
/* search */
.search { padding:13px 0 10px 0; margin:0; width:320px; float:right;}
.search img {float:right; position:relative; right:25px;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:164px; padding:0 5px; height:25px;}
.search form .keywords { font:normal 12px Arial, Helvetica, sans-serif; color:#000; line-height:15px; height:15px; width:164px; float:left; background:none; border:0; padding:5px 0; margin:0;}
.search form .button { float:left; margin:0; padding:0;}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:0 0 45px 0; background: url(images/simple_bg.gif) no-repeat bottom;}
#cu3er-container { width:960px; outline:0; }
/********** body **********/
.body_resize { margin:0; padding:0; background:#2c2c2c;}
.body { width:940px;  margin:0 auto; padding:10px 10px;}
.body h1 {font: normal 48px Arial, Helvetica, sans-serif; color:#fff; margin:0;  padding:15px 0;}
.body h2 {font: normal 28px Arial, Helvetica, sans-serif; color:#fff; margin:0;  padding:15px 0;}
.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#7d7d7d;}
.body h3 {font: normal 16px Arial, Helvetica, sans-serif; color:#7d7d7d; margin:0;  padding:0px; line-height:25px;}
.body img {  padding:0; margin:0px auto;}
.body img.floated { float:left; padding:0; margin:10px 15px 10px 0;}
.body ul { list-style:none; margin:10px auto; padding:10px 0;}
.body li { border-bottom:1px solid #dbdbdb; padding:5px; margin:0; font: normal 11px Arial, Helvetica, sans-serif; color:#606060;}
.body li a { font: normal 11px Arial, Helvetica, sans-serif; color:#7d7d7d; text-decoration:none;}
.body li a:hover { color:#53d5ff; font-weight:bold;}
.body p { font:normal 11px Arial, Helvetica, sans-serif; color:#d2d2d2; line-height:1.8em; padding:5px 0; margin:0;}
.body p span { color:#fff;}
.body a { text-decoration:none; color:#2da9dd;}
.body a:hover { text-decoration:none; color:#64c8f1;}
.body .blue { text-decoration:none; color:#2da9dd;}
.body .blue p { font:normal 13px Arial, Helvetica, sans-serif; color:#2da9dd; line-height:1.8em; padding:5px 0; margin:0;}
.body .blue p span { color:#fff;}
.right { width:235px; float:right; padding:5px 0; margin:0;font:normal 11px Arial, Helvetica, sans-serif; color:#2da9dd; line-height:1.2em; }
.right span {color:#fff;}
.left { width:630px; float:left; padding:5px 0; margin:0;}
.center {}
.port_resize { background:#444444; border:1px solid #5d5d5d; width:284px; height:370px; float:left; margin:10px 25px 10px 0; padding:0;}
.port_resize img { margin:0 auto; padding:0;}
.port_resize p { padding:10px; margin:0;}
.port_resize2 { background:#444444; border:1px solid #5d5d5d; width:905px; height:130px; float:left; margin:10px 25px 10px 0; padding:0;}
.port_resize2 img { margin:0 auto; padding:0;}
.port_resize2 p { padding:10px; margin:0;}
/*FBG*/
.FBG { background:#212121 url(images/fbg_bg.gif) top repeat-x; margin:0; padding:0; border-bottom:1px solid #181818;}
.FBG_resize { width:940px; margin:0 auto; padding:10px 10px;}
.FBG_resize img { float:left; margin:10px 10px 10px 0; padding:0;}
.FBG_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#b4b4b4; padding:5px 0; margin:0; line-height:1.8em;}
.FBG_resize a { color:#2da9dd; text-decoration:underline;}
.FBG_resize h2 { font: normal 20px Arial, Helvetica, sans-serif; color:#fff; padding:15px 0; margin:0;}
.FBG_resize h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#2eaade;}
.FBG_resize .left { width:290px; float:left; margin:0; padding:15px 0;}
.FBG_resize .border { background:url(images/fbg_bg_block.gif) right center no-repeat; padding-right:17px; margin-right:15px;}

.photo1 {width:940px; float:left; margin-left:0px; margin-bottom:20px; }
.photo1 .photobox {width:80px; padding:0px; margin:10px; float:left; border:solid 2px #828282;}
.photo1 .photobox:hover {border:solid 2px #ffffff;}


/* END_bloga*/
/*************footer**********/
.footer {padding:0;  margin:0; background: url(images/footer_bg.gif) top repeat-x; }
.footer_resize {
	width:940px;
	margin:0 auto;
	padding:0;
}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#939393;}
.footer img { float:left; margin:0; padding:0;}
.footer a { font:bold 11px Arial, Helvetica, sans-serif; color:#2da9dd; text-decoration:none; padding:5px; margin:0;}
.footer p.right { text-align:right; width:250px; margin:0; padding:0px 0 0 0; float:right; position:relative; right:250px;} 
.footer p.right img {margin-left:10px; margin-top:24px;} 
.footer p.leftt { border-left:1px solid #7a7a7a; border-right:1px solid #7a7a7a; text-align:left; width:210px; margin:25px 0 0 0; padding:5px 0 0 20px; float:left;} 
/********** contact form **********/
#contactform { margin:0; padding:5px 0;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:380px; border:1px solid #e1e1e1; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
#contactform input.text2 { width:180px; border:1px solid #e1e1e1; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
#contactform textarea { width:380px; border:1px solid #e1e1e1; margin:10px 0; padding:2px; background:#f8f8f8; height:150px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 100px; border:0; color:#FFF;}

#contactform2 { margin:0; padding:5px 0;}
#contactform2 * { color:#7a7a7a;}
#contactform2 ol { margin:0; padding:0; list-style:none;}
#contactform2 li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform2 li.buttons { margin:5px 0 5px 0;}
#contactform2 label { float:left; margin:0; width:200px; padding-top:5px; padding-bottom:5px; padding-right:20px; font:bold 11px Arial, Helvetica, sans-serif; color:#fff;}
#contactform2 label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform2 input.text { width:280px; border:1px solid #e1e1e1; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
#contactform2 input.text2 { width:280px; border:1px solid #e1e1e1; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
#contactform2 textarea { width:280px; border:1px solid #e1e1e1; margin:10px 0; padding:2px; background:#f8f8f8; height:150px;}
#contactform2 li.buttons input { padding:3px 0; margin:0 0 0 220px; border:0; color:#FFF;}

p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
